@charset "UTF-8";
@import url("base.css");


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* sale */
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#image {
	text-align:center;
	}
#image img {
	margin:20px 0 30px 0;
	}

#brand {
	margin:20px 0 0 50px;
	}

#brand img {
	margin:0 5px;
	}


